How to Fix “You don’t have admin privilege” Error while Editing steam_api and fallout_default

How to Fix You don't have admin privilege Error while Editing steam_api and fallout_default

If you try to edit steam.api and fallout4_default files, you would get this error: "You don't have admin privilege" .

You can fix this error message by following these instructions on gameslopedy.com;

  • Right click > Properties > Security > Edit (under the top window) > Click (your user) > Check "All access" (or something like that)

 

0.00 avg. rating (0% score) - 0 votes

2 thoughts on “How to Fix “You don’t have admin privilege” Error while Editing steam_api and fallout_default

Leave a Reply

Gameslopedy on Social Media